@charset "utf-8";
/* CSS Document */

.col_21 .col_left>div{
	margin-bottom: 0.8rem;
}
.col_21 .col_left>div:last-child{
	margin-bottom: 0;
}

/* TousuView */
.TousuView .ns-data{
	text-align:center;
	border: none;
	font-size: 0.32rem;
}
.TousuView .ns-data span{
	margin: 0 0.3rem;
}
.TousuView .ns-info{
	background:#f1f1f1;
	padding: 0.4rem 0.46rem 0.5rem;
	margin-bottom: 0.4rem;
	border-radius: 0.2rem;
}
.TousuView .ns-info td{
	text-align:left;
	vertical-align: top;
	padding: 0.13rem 0;
	font-size: 0.37rem;
}
.TousuView .ns-info td:nth-child(2n-1){
	width: 2rem;
	color: #999;
}
.TousuView .ns-info td:nth-child(2){
	padding-right: 0.4rem;
}
.ns-info .ts_obj{
	text-decoration: underline;
}
.ns-info .btnss{
	background:#f64646;
	font-size: 0.35rem;
	width: auto;
}
.TousuView>.container{
	margin-bottom: 0.3rem;
	padding: 0;
	overflow: hidden;
	width: 100%;
	display: inline-block;
}
.TousuView>.container .img-select,.TousuView>.container .ysimg{
	width: 1.89rem;
	height: 1.89rem;
	margin-right: 0.27rem;
	border-radius: 0.08rem;
	cursor: pointer;
	float: left;
	background: #f1f1f1;
	overflow: hidden;
}
.TousuView>.container .images>div:nth-child(4n){
	/* margin-right:0; */
}
.TousuView>.container .images>div:nth-child(5){
	margin-bottom: 0;
}
.TousuView>.container .images>div{
	margin-bottom: 0.3rem;
}
.TousuView>.container .img-select:hover,.TousuView>.container .ysimg:hover{
	opacity: 0.9;
}
.TousuView>.container img{
	width:100%;
	height: 100% !important;
}
.TousuView>.container .left{
	font-weight:bold;
	color:#333;
	text-align: left;
	width: 100%;
	font-size: 0.43rem;
}
.TousuView>.container .right{
	width: 100%;
	padding: 0;
	font-size: 0.35rem;
	float: left;
	margin-top: 0.3rem;
}
.dialog-bg{
	position:fixed;
	top:0;
	width:100vw;
	height:100vh;
	background:rgba(0,0,0,0.2);
	display: none;
}
.dialog-bg img{
	position:absolute;
	top:0;
	bottom:0;
	left:0;
	right:0;
	margin:auto;
	max-width: 100vw;
	max-height: 100vh;
}

.TousuView .share-area{
	padding: 0 0 1.07rem;
	margin-bottom: 0.6rem;
	border-bottom: 0.03rem #e5e5e5 solid;
}
.TousuView .btnbox{
	text-align:center;
	position: inherit;
}
.TousuView .btnbox .btnss{
	margin: 0 0.13rem;
	width: 1.6rem;
	height: 1.6rem;
	border-radius: 100%;
	padding-top: 0.8rem;
	float: none;
	display: inline-block;
}
.TousuView .btnbox .zhuan{
	background:#f7df5f;
	color:#72620d;
}
.TousuView .btnbox .zhuan:hover{
	background:#fbe468;
}
.TousuView .btnbox .zan:before,.TousuView .btnbox .zhuan:before{
	width: 0.72rem;
	height: 0.67rem;
	position: absolute;
	left: 0;
	right: 0;
	top: 0.27rem;
	margin: auto;
}
.TousuView .btnbox .zan:before{
	background-position: -2.82rem -5.39rem;
}
.TousuView .btnbox .zhuan:before{
	background-position: -4.13rem -5.41rem;
}
.TousuView .share-area p{
	width:100%;
	display:block;
	float: left;
	text-align: center;
	font-size: 0.32rem;
	font-family: "宋体";
	color: #999;
	margin-top: 0.4rem;
}
.TousuView .share-area p span{
	margin: 0 0.13rem;
	font-weight:bold;
	font-size: 0.43rem;
}

.TS-jincheng>.title{
	line-height: 0.8rem;
	margin: 0.27rem 0 0.8rem;
	font-size: 0.53rem;
	font-weight: bold;
	color: #333;
}
.TS-jincheng>.title:before{
	background-position: -2.8rem -4.08rem !important;
	width: 0.8rem;
	height: 0.8rem;
	margin-right: 0.13rem;
}
.TS-jincheng .area{
	background: url(../koubei_img/jindu.jpg);
	background-repeat-x: no-repeat;
	background-size: 1rem;
}
.TS-jincheng .list{
	margin-bottom: 0.8rem;
}
.TS-jincheng .list:last-child{
	margin-bottom:0;
}
.TS-jincheng .list-t{
	color: #333;
	overflow: hidden;
	position: relative;
}
.TS-jincheng .list-t .right{
	padding-left: 1.33rem;
	margin-top: 0;
	overflow: hidden;
}
.TS-jincheng .list-t span{
	float:left;
	line-height: 0.93rem;
	font-weight: bold;
	font-size: 0.48rem;
	display: block;
	width: 100%;
}
.TS-jincheng .list-t .time{
	font-size: 0.32rem;
	color:#ccc;
	font-weight:normal;
	line-height: 1.68;
	font-family: "宋体";
}
.TS-jincheng .list .buzhou{
	background:#f64646;
	color:#fff;
	width: 0.93rem;
	height: 0.93rem;
	border-radius:100%;
	display:block;
	text-align:center;
	font-size: 0.53rem;
	font-weight: normal;
	margin-left: 0;
	position: absolute;
}
.TS-jincheng .list-c{
	padding-left: 1.33rem;
}
.TS-jincheng .list-c p{
	line-height: 0.59rem;
	margin: 0.27rem 0;
	font-size: 0.35rem;
	font-family: "宋体";
}
.TS-jincheng .list-c img{
	width: auto;
}

/*  */
.TS-top{
	overflow:hidden;
}
.TS-top .baoguang, .TS-top .TSinfo{
	width:100%;
}
.TS-top .TSinfo{
	background: url(../koubei_img/tsbg.jpg);
	padding: 0.6rem 0 0.3rem;
}
.TSinfo{
	font-size: 0.4rem;
	color:#333;
}
.TSinfo .info{
	overflow: hidden;
}
.TSinfo .info>div{
	line-height: 0.68rem;
	margin-bottom: 0.27rem;
	overflow: hidden;
	width: 50%;
	float: left;
	text-align: center;
}
.TSinfo .info>div>div{
	width: 100%;
	color: #666;
}
.TSinfo .info .num{
	font-size: 0.55rem;
	font-weight: bold;
	color: #333;
}

.TSinfo .TS1{
	border-right: 0.03rem #c5c5c5 dashed;
}
.TSinfo .TS2 .num{
	color:#e40e0e;
}

.baoguang{
	background:#fff;
	padding: 0.25rem 0.32rem 0.4rem;
	border-bottom: 0.03rem #eee solid;
}
.baoguang .hotnews{
	margin-bottom: 0.19rem;
	padding: 0.27rem 0.1rem 0.37rem;
	border-bottom: 0.03rem #e5e5e5 solid;
	line-height: 0.67rem;
}
.baoguang .hotnews a{
	font-size: 0.48rem;
	color:#e40e0e;
	font-weight: bold;
}
.baoguang .hotnews:before{
	background-position: -0.29rem -0.2rem;
	width: 1.5rem;
	height: 0.67rem;
	background-size: 4.5rem;
}
.NewsList{}
.NewsList li{
	line-height: 0.48rem;
	padding: 0.21rem 0.27rem 0.21rem 1.38rem;
	font-size: 0.37rem;
	position: relative;
	overflow: hidden;
}
.NewsList li span:first-child{
	font-size: 0.32rem;
	background:#f8aa26;
	color:#fff;
	padding: 0 0.2rem;
	position: absolute;
	left: 0.1rem;
	height: 0.48rem;
}
.NewsList li span:nth-child(2){
	font-family:"宋体";
	text-overflow: ellipsis;
	white-space: nowrap;
	color: #666;
}

.news_row .info1 td{
	padding: 0.08rem 0;
	color: #666;
	vertical-align: top;
}
.news_row .info1 td:nth-child(1){
	width: 2rem;
}
.news_row .info1 td[colspan="2"]{
	width:100%;
}
.news_row .info1:last-child{
	margin-bottom:0;
}
.news_row .t .state{
	position:absolute;
	font-size:0.37rem;
	padding: 0.05rem 0.21rem;
	font-style:normal;
	background:#ffeeee;
	color:#fd3f3f;
	right: 0.37rem;
	border-radius: 0.08rem;
	margin-top: 0.05rem;
}
.news_row .info1 tr:nth-child(3) td{
	vertical-align:middle;
}
.suqiu{
	background:#e1ebfd;
	padding: 0.16rem 0.32rem;
	border-radius: 0.08rem;
	color:#236efd;
	display: inline-block;
}
.btnbox{
	text-align:right;
	overflow: hidden;
	position: absolute;
	bottom: 0.7rem;
	right: 0.32rem;
}
.btnbox .btns{
	float: none;
	display: inline-block;
}
.btnbox .btns:last-child{
	margin-right:0;
}

/*  */
.HeiBang{
	background: #eee;
	padding: 0.4rem 0.32rem 0.3rem;
	position: relative;
	overflow: hidden;
}
.HeiBang>.left{
	color: #adadad;
	line-height: 0.48rem;
	text-align: center;
	width: 6.93rem;
	position: relative;
	margin: 0 auto 0.2rem;
	float: none;
	font-family: "宋体";
}
.HeiBang>.left:before,.HeiBang>.left:after{
	content: "";
	border-top: 0.03rem #dadada solid;
	height: 0.03rem;
	width: 2rem;
	display: block;
	top: 0;
	bottom: 0;
	position: absolute;
	margin: auto;
}
.HeiBang>.left:before{
	margin-right: 0.32rem;
	left: 0;
}
.HeiBang>.left:after{
	margin-left: 0.32rem;
	right: 0;
}
.HeiBang>.picScroll-left{
	width: 100%;
	position: relative;
	padding: 0 0.8rem;
	height: 1.41rem;
	overflow: hidden;
}
.HeiBang>.picScroll-left div{
	overflow:hidden;
}
.HeiBang>.picScroll-left .hd{
	/* position:relative; */
}
.HeiBang>.picScroll-left .hd a{
	position:absolute;
	z-index: 999;
	font-size: 0;
	top: 0;
	bottom: 0;
	margin: auto;
	height: 0.8rem;
}
.HeiBang>.picScroll-left .hd a:before{
	background-position: -0.37rem -4.53rem;
	width: 0.8rem;
	height: 0.8rem;
}
.HeiBang>.picScroll-left .hd .next:before{
	background-position: -1.17rem -4.53rem;
	width: 0.8rem;
	height: 0.8rem;
}
.HeiBang>.picScroll-left .hd a:hover:before{
	background-position: -0.37rem -5.33rem;
	width: 0.8rem;
	height: 0.8rem;
}
.HeiBang>.picScroll-left .hd .next:hover:before{
	background-position: -1.17rem -5.33rem;
	width: 0.8rem;
	height: 0.8rem;
}
.HeiBang>.picScroll-left .hd .next{
	right:0;
}
.HeiBang>.picScroll-left .hd .prev{
	left:0;
}
.HeiBang>.picScroll-left li{
	float:left;
	width: 2.67rem;
	border-right: 0.03rem #ddd dashed;
	padding: 0.16rem 0;
}
.HeiBang>.picScroll-left li p{
	font-size:0.32rem;
	text-align:center;
	color: #999;
	font-family: "宋体";
}
.HeiBang>.picScroll-left .ppname{
	font-weight:bold;
	color:#333;
	margin-bottom: 0.05rem;
	font-size: 0.37rem;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}
.HeiBang>.picScroll-left a:hover .ppname{
	color:#ee3535;
}
.HeiBang>.picScroll-left span{
	margin-left: 0.13rem;
}

